<TEI.2 id="jrc32005D0781-pt" n="32005D0781" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0781 Portuguese</title>
        <title>2005/781/CE: Decis%atilde%o do Conselho, de 6 de Junho de 2005, relativa %agrave% celebra%ccedil%%atilde%o do Acordo de Coopera%ccedil%%atilde%o Cient%iacute%fica e Tecnol%oacute%gica entre a Comunidade Europeia e a Rep%uacute%blica Federativa do Brasil</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0781&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0781&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2901</classCode>
        <classCode scheme="eurovoc">5404</classCode>
        <classCode scheme="eurovoc">223</classCode>
        <classCode scheme="eurovoc">5040</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2005/781/CE: Decis%atilde%o do Conselho, de 6 de Junho de 2005, relativa %agrave% celebra%ccedil%%atilde%o do Acordo de Coopera%ccedil%%atilde%o Cient%iacute%fica e Tecnol%oacute%gica entre a Comunidade Europeia e a Rep%uacute%blica Federativa do Brasil</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 6 de Junho de 2005</p>
        <p n="4">relativa à celebração do Acordo de Cooperação Científica e Tecnológica entre a Comunidade Europeia e a República Federativa do Brasil</p>
        <p n="5">(2005/781/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia, nomeadamente o n.o 2 do artigo 170.o, em conjugação com o n.o 2, primeira frase do primeiro parágrafo, do artigo 300.o e com o terceiro parágrafo do artigo 300.o,</p>
        <p n="8">Tendo em conta a proposta da Comissão,</p>
        <p n="9">Tendo em conta o parecer do Parlamento Europeu [1],</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) A Comissão negociou, em nome da Comunidade, um Acordo de Cooperação Científica e Tecnológica com a República Federativa do Brasil.</p>
        <p n="12">(2) Sob reserva da sua eventual celebração em data ulterior, o acordo rubricado em 3 de Dezembro de 2002 foi assinado em 19 de Janeiro de 2004.</p>
        <p n="13">(3) O acordo deve ser aprovado,</p>
        <p n="14">DECIDE:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">É aprovado, em nome da Comunidade, o Acordo de Cooperação Científica e Tecnológica entre a Comunidade Europeia e a República Federativa do Brasil.</p>
        <p n="17">O texto do acordo acompanha a presente decisão [2].</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">O presidente do Conselho procederá, em nome da Comunidade, à notificação prevista no artigo XII do acordo.</p>
        <p n="20">Feito no Luxemburgo, em 6 de Junho de 2005.</p>
        <p n="21">Pelo Conselho</p>
        <p n="22">O Presidente</p>
        <p n="23">J. Krecké</p>
        <p n="24">[1] Parecer do Parlamento Europeu de 28 de Abril de 2005 (ainda não publicado no Jornal Oficial).</p>
        <p n="25">[2] Ver página 38 do presente Jornal Oficial.</p>
        <p n="26">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
